langcode: en
status: true
dependencies: {  }
id: sobki_ai_key_1
label: 'Sobki AI Key 1'
description: ''
key_type: authentication
key_type_settings: {  }
key_provider: env
key_provider_settings:
  env_variable: SOBKI_AI_KEY1
  base64_encoded: false
  strip_line_breaks: true
key_input: none
key_input_settings: {  }
